Subject: Re: stupid 'set' question
From: [email-masked] (Leif Jackson)

26 Nov 1998 04:11:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ken Laberteaux <[email-masked]>
Cc: Cygwin <[email-masked]>

try 

export TERM=linux

Have a nice day,
Leif

On Tue, 24 Nov 1998, Ken Laberteaux wrote:

>Date: Tue, 24 Nov 1998 19:30:48 -0500
>From: Ken Laberteaux <[email-masked]>
>To: Cygwin <[email-masked]>
>Subject: stupid 'set' question
>
>I have been told that if I set the TERM environment variable to linux,
>less will work within octave and bash.  So I type from the bash shell
>
>set TERM linux
>
>or alternatively
>
>set TERM=linux
>
>Typing set after that reveals that TERM=dumb
>
>(which is how I feel)
>
>Help!!
>
>Ken
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

  +-------------------------------------------------------+
  | Network Engineer & Systems programmer                 |
  | Programmer && Linux Enthusiast http://www.islenet.org |
  | ComStar Communications, Inc.   http://www.comstar.net |
  |  "Linux is NT's ultimate Service pack" - Adam Wright  |
  +-------------------------------------------------------+

PGP Key fingerprint = 6A B4 B3 F2 4B 78 64 EA  2B A7 23 98 AF EA EE 29
http://isle.comstar.net/~leif/pgpkeys.html for the full key.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".